<template>
<svg width="36" height="36" version="1.1" id="Layer_1-gbp" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-gbp{fill:#C8102E;}
	.st1-gbp{fill:#FFFFFF;}
</style>
<path class="st0-gbp" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-gbp" d="M9.3,31v-2.9c5.8-2.9,5.1-8.7,5.1-8.7h-3.6v-2.9h3.6C12.9,10.1,15.1,5,20.9,5c2.9,0,4.3,0.7,4.3,0.7v2.9
	c-8.7-2.9-8.7,3.6-7.9,7.9h6.5v2.9h-6.5c0,0,0.7,5.8-2.9,8.7h12.3V31H9.3z"/>
</svg>
</template>
